locked
dryad installation problem on hpc pack 2008r2 sp1 RRS feed

  • Question

  • hi ,

    i am trying to install DryadHPC.msi  on HpcPack 2008 r2 sp1 . i keep getting error Microsft HPC Pack 2008 sp1  must be installed before installing drayd/HPCS. I  have r2 . Does  DryadHPC works .

    Please someone help

     

    Saturday, February 5, 2011 5:43 AM

All replies

  • Hi Karishma,

    There are three MSIs;  DISCServer_x64.msi,  DISCVertex_x64.msi & DISCClient_x64.msi. The requirements are outlined in the Installation Guide. Essentially you need Microsoft® HPC Pack 2008 R2 Enterprise Edition with Service Pack 1 on the cluster.

    Do you have the Enterprise Edition?

    Ade

     


    Ade
    • Proposed as answer by Ade Miller Wednesday, May 25, 2011 2:45 PM
    Monday, February 7, 2011 3:11 AM
  • I encountered the same problem, I installed is not HPC Enterprise Edition cluster, I installed SRVHPCR2SP1_CN_R.iso. Because it did not find the free version of Enterprise Edition cluster, SRVHPCR2SP1_CN_R.iso cluster you can make dryad
    Monday, October 31, 2011 7:02 AM